dynamic_path_aliases.autocomplete:
  path: "/path-rewrite/autocomplete"
  defaults:
    _controller: Drupal\dynamic_path_aliases\Controller\PathRewriteAutocompleteController::autocomplete
    _format: json
  requirements:
    _permission: "administer dynamic path rewrites"
